Commit 06823ae8 authored by Bas Couwenberg's avatar Bas Couwenberg

Bump Standards-Version to 4.3.0, no changes.

parent afcc0e51
spatialindex (1.8.5-8) UNRELEASED; urgency=medium
* Bump Standards-Version to 4.2.1, no changes.
* Bump Standards-Version to 4.3.0, no changes.
* Add Build-Depends-Package field to symbols files.
-- Bas Couwenberg <sebastic@debian.org> Sat, 04 Aug 2018 14:47:58 +0200
......
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 9.20160114),
autotools-dev,
dh-autoreconf,
pkg-kde-tools
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/libspatialindex
Vcs-Git: https://salsa.debian.org/debian-gis-team/libspatialindex.git
Homepage: http://libspatialindex.github.io/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment